<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","谁丢失了谁，谁点缀了谁，谁寻到了谁",89,161);
$z[2][4]['name']="title";
$z[3]=Array("field","",163,202);
$z[3][4]['name']="writer";
$z[4]=Array("field","",204,243);
$z[4][4]['name']="source";
$z[5]=Array("field","",245,285);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"text-align: center\"><img alt=\"\" src=\"/uploads/allimg/c120408/1333X310916040-5EL.jpg\" /></p>\r\n<p style=\"text-align: center\">一朵芽，在盛开，让我如此手足无措</p>\r\n<p style=\"text-align: center\">回首间，很想去看看自己曾经青涩的脸</p>\r\n<p style=\"text-align: center\">眉眼间干净的憧憬和美丽</p>\r\n<p style=\"text-align: center\">那些押着诗韵走来的日子</p>\r\n<p style=\"text-align: center\">我丢失了什么，还有什么正在丢失</p>\r\n<p style=\"text-align: center\">一枝柳，在新翠，让我如此百感交织</p>\r\n<p style=\"text-align: center\">碧潭倒影，可珍藏了我们并肩看云的青葱丽影</p>\r\n<p style=\"text-align: center\">相爱时，看不懂流云和你的眸子</p>\r\n<p style=\"text-align: center\">折柳的送别，吟不出西出阳关的忧伤</p>\r\n<p style=\"text-align: center\">总相信，爱如四季是一种必然的归去来兮</p>\r\n<p style=\"text-align: center\">一块醒来的热土，半个醒来的灵魂</p>\r\n<p style=\"text-align: center\">热土还原为埙，低吟着泛黄的悲凉</p>\r\n<p style=\"text-align: center\">灵魂还原为蝶，找不到翻飞的伴侣</p>\r\n<p style=\"text-align: center\">一只绿蝴蝶栖在春头</p>\r\n<p style=\"text-align: center\">谁丢失了谁，谁点缀了谁，谁寻到了谁</p>",287,1415);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c120408/1333X310916040-5EL_lit.jpg",1417,1506);
$z[7][4]['name']="litpic";

?>